<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_5_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Joséphine Lucie Mout, épouse assistée et
         autorisée du sieur Pierre ferdinand Charles Barbet, et ce dernier pour
         la validité, tous deux employés <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt Quatre Mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Joséphine Lucie Mout, épouse assistée et autorisée du
                  sieur Pierre ferdinand Charles Barbet, et ce dernier pour la
                  validité, tous deux employés demeurant à paris rue neuve des martyrs
                  numéro quatre cedevant et actuellement rue du nord numéro vingt.
                  Demandeurs Comparant. D'une part = Et Monsieur et Madame Maison,
                  ladite dame dûment assistée et autorisée du sieur son mari et ce
                  dernier pour la validité, tapissiers, demeurant à paris rue laffitte
                  numéro quarante six. Défendeurs. Comparant, d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de Fait = Les époux Barbet, attendent que lors de la sortie de
                  la dame Barbet employée de la maison des époux Maison elle avait
                  laissé par oubli un tapis et des soies qu'ils évaluent à la somme de
                  Cent quarante Cinq francs. Les sieurs et Dame Maison ayant refusé de
                  leur rendre ces objets, les dits époux Barbet se virent dans la
                  necessité de les faire citer devant le bureau particulier du conseil
                  de Prud'hommes pour l'industrie des tissus du dix huit mars mil huit
                  Cent quarante huit, pour obtenir la restitution desdits tapis et
                  soies ou le payement de la dite somme de Cent quarante Cinq francs
                  pour en tenir lieu. Les époux Maison firent défaut. La non
                  comparution des époux Maison ayant été Considéré Comme un refus de
                  conciliation la cause fut renvoyée devant le bureau général dudit
                  Conseil du vendredi vingt quatre mars mil huit Cent quarante huit.
                  Cités pour ce jour les époux Maison ne comparurent pas. À l'appel de
                  la cause les époux Barbet se présentèrent et requirent qu'il plut au
                  bureau général donner defaut contre ordonne la restitution d'un
                  tapis et de soies laisser chez les époux Maison, ainsi et faute par
                  eux de ce faire les condamner à leur payer la somme de Cent quarante
                  Cinq francs pour en tenir lieu, les intérêts et les dépens. De leur
                  coté les époux Maison prétendant que les époux Barbet étaient leurs
                  débiteurs d'une somme de Deux cents francs avaient laissé en
                  nantissement les effets reclamés, et concluaient à ce que les dits
                  demandeurs fussent déclarés non recevables en leur demandes, en tous
                  cas mal fondés, et condamnés aux dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait on ordonner la restitution des tapis et soies
                  appartenant aux époux Barbet et laissés chez les époux Maison par
                  oubli ? Ou bien devait en declarait qu'il y avait eu manifestement
                  dire que les époux Barbet maintenus, en recevant les tapis et soies
                  des époux maison, de leur payer une somme de Deux cents francs que
                  ces derniers prétendent leur être dûs par les demandeurs ? Que
                  devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs demandes et conclusions les époux Barbet
                  et les époux Maison et en avoir délibéré Conformément à la loi ;
                  Attendu que les époux Maison detiennent à tort un tapis au crochet
                  et des soies évalués à la somme de Cent quarante Cinq francs,
                  appartenant aux époux Barbet ; que rien ne prouve que les dits époux
                  Maison les aient reçu en nantissement Ordonne dans le jour de la
                  signification du présent jugement la restitution du tapis au crochet
                  et soies appartenant aux dits époux Barbet, sinon et faute par eux
                  de ce faire dans le dit délai les Condamne Quatre mots rayés ordonne
                  l'éxécution par provision du présent jugement, nonobstant appel aux
                  termes de l'article 39 du decret du 11 juin 1809 et sans qu'il soit
                  besoin pour les époux barbet de fournir Caution dès à présent à
                  payer aux dits époux Barbet la somme de Cent quarante Cinq francs
                  prix évalué desdits objets ; Le condamne en outre aux dépens. Ainsi
                  jugé les jours, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>